.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
#blog .blog_subscription{
text-align:left;
border: 1px solid #CCCCCC;
vertical-align:top;
box-shadow:3px 3px 3px #CACACA;
position:absolute;
left:0px;
background-color:#fff;
top:5px;
width:100%;
}
#blog .blog_subscription .main .title{
border-bottom: 1px solid #CCCCCC;
font-size: 1.2em;
}
#blog .blog_subscription .main{
padding:10px 10px 15px 15px;
}
#blog .blog_subscription .main .details{
padding:10px 5px 0px 0px;
}
#blog .blog_top{
display:inline-block;
float:right;
}
#blog #blog .messagebox {
background: #dff6ae;
padding: 20px;
margin: 5px 0px;
display: block;
white-space: normal;
text-align: left;
position: relative;
border-radius: 4px;
}
#blog .messagebox.error{
background: #FFD7D7;
}
#blog .blog_subscription .main .details input.required_field{
background-color:yellow !important;
}
#post_tags > div.read_more_link {
float:right;
padding-right:18px;
}
.component_ContentDisplay_Blog {
margin: 0; margin: 0; padding: 0px;  } #c1875.component_ContentDisplay_Blog {
 } 
